<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/fl_ad"
    android:layout_marginHorizontal="16dp"
    android:layout_marginVertical="8dp"
    android:orientation="vertical">

    <include layout="@layout/layout_admob_native_news" />


</FrameLayout>